Bug 200294 - LVM2 mirror support in anaconda (configuration and root volume)
LVM2 mirror support in anaconda (configuration and root volume)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.1
All Linux
high Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
: FutureFeature
Depends On:
Blocks: 179575 200227 228022 239727
  Show dependency treegraph
 
Reported: 2006-07-26 14:13 EDT by Jun'ichi NOMURA
Modified: 2009-06-19 04:35 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 12:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jun'ichi NOMURA 2006-07-26 14:13:00 EDT
Description of problem:
  Anaconda to enable LVM2 mirror configuration

Additional info:
  As of FC5, only linear mapped LV can be configurable in anaconda.
  Other mappings, especially mirror, needs to be configured.
Comment 3 Chris Lumens 2007-05-02 11:47:03 EDT
I don't see how we could possibly add support for this, as it's going to be a
fairly major change with high risk of introducing new bugs.  It's also going to
involve a lot of UI and translation changes which we try to avoid for update
releases.  The correct way to do this is to get it on a bug list for F8 where we
can develop and test it, and then work it into the next major release of RHEL.
Comment 4 RHEL Product and Program Management 2007-05-02 12:01:08 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.